<?php
echo '<div class="title">'.lang('VIP пользователи','VIP користувачі').'</div>';
//Вивід нового користувача)))
$all = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `users` WHERE `access_best` = 0"),0);
if ($all > 0)
{
	$cp = ceil($all/10);
	$p = (isset($_GET['p']) and is_numeric($_GET['p']) and $_GET['p']>1 and $_GET['p']<=$cp) ? $_GET['p'] : 1;
	$start = $p*10-10;
	$res = mysql_query("SELECT * FROM `users` WHERE `access_best` = 0 ORDER BY  RAND() DESC LIMIT $start,1");
	while ($array = mysql_fetch_array($res)) echo '<div class="block"><img src="'.URL.'/design/img/vip.png"/> '.user_name($array['id'],1,1).'</div>';
}
?>